sys-auth/
google-authenticator

PAM Module for two step verification via mobile platform

https://github.com/google/google-authenticator-libpam

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, amd64, arm, arm64, hppa, ia64, ppc, ppc64, sparc, x86 ], all versions are unstable: [ 1.08, 1.09 ]
UnstableOnly for arches: [ alpha, amd64, arm, arm64, hppa, ia64, ppc, ppc64, sparc, x86 ], all versions are unstable: [ 1.08, 1.09 ]
9999 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
1.09 : 0 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
1.08 : 0 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
RedundantVersion slot(0) keywords are overshadowed by version: 1.09
RedundantVersion slot(0) keywords are overshadowed by version: 1.09

Package Metadata

Changelog